spring:
  profiles:
    active: test

nacos:
  config:
    bootstrap:
      enable: true
    username: nacos
    password: nacos
    server-addr: nacos:8848

    auto-refresh: true
    config-long-poll-timeout: 46000
    config-retry-time: 2333
    max-retry: 10
    enable-remote-sync-config: true

    group: crm-public
    data-id: print
    type: yaml
